

.bg-slider{
background: rgb(163,166,180);
background: linear-gradient(180deg, rgba(167, 196, 188, 0.55) 7%, rgba(47, 93, 98, 0.96) 60%);                  
}

.btn-color{
    background-color: #4fa756;
}

.mbr-parallax-background-section-box{
    background-image: url(assets/img/image1.jpg);
    background-attachment: fixed; 
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.mbr-parallax-background-section-box::before{
    content: "";
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    background-color: rgba(215, 216, 215, 0.19);
    margin: 0;
    padding: 0;
}

.btn-color:hover{
    background-color: #536162;
    color:white;
}

.no-style{
    text-decoration: none;
    color:brown;
}

.no-style:hover{
    text-decoration: none;
    color:brown;
}